Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879828 - enabled scala-swing module
Summary: enabled scala-swing module
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: scala
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Geoff Reedy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-24 17:52 UTC by gil cattaneo
Modified: 2012-12-06 06:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-24 18:20:45 UTC
Type: Bug


Attachments (Terms of Use)
enabled swing module (3.36 KB, patch)
2012-11-24 17:52 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2012-11-24 17:52:26 UTC
Created attachment 651099 [details]
enabled swing module

Description of problem:
scala-swing module isn't installed... are there some reasons?
can you use the attached patch?
thanks
regards

Comment 1 Fedora Update System 2012-11-24 19:45:12 UTC
scala-2.9.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/scala-2.9.2-2.fc18

Comment 2 Fedora Update System 2012-11-24 19:46:31 UTC
scala-2.9.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/scala-2.9.2-2.fc17

Comment 3 Fedora Update System 2012-11-25 20:48:23 UTC
scala-2.9.2-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/scala-2.9.2-3.fc18

Comment 4 Fedora Update System 2012-11-26 12:07:10 UTC
scala-2.9.2-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/scala-2.9.2-3.fc17

Comment 5 Fedora Update System 2012-12-01 09:48:31 UTC
scala-2.9.2-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-12-06 06:54:18 UTC
scala-2.9.2-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.